# Generated by Django 3.1.1 on 2020-10-14 16:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('story5_app', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='matakuliah',
            name='ruangKelas',
            field=models.CharField(default='Online Class', max_length=120, verbose_name='Ruang Kelas'),
        ),
    ]
